﻿/* CSS Document 							*/
/* Edito 05 						        */
/* Atendimento/A-Mondial-Liga-Para-Voce 	*/
/* Demanda Click To Call                    */
/* Gustavo Palazon                          */


.e5_inside_content {
	margin-left: 5.3797%; /* 17.037%; */
	margin-right: 5.3797%;
	text-align: center;
    min-width: 230px;         
}
.e5_page_title {
	font-family: alsanlig, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #fa781e;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	padding: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 40px;
}

.e5_page_intro {
		font-family:"proximanova regular", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-size: 16px;
		line-height: normal;
		color: #000;
		font-weight: normal;
		text-align: center;
        margin-top: 30px;
	}

.e5_customer_content {
    /*margin-top: 30px;*/ 
    border-top: 1px solid rgb(241, 241, 241); 
    text-align: left;
}
        .e5_customer_content.label_campo {
            border: none;
            width: 48%;
            float: left;
            margin-top: 10px;
            text-align: right;            
            margin-right: 10px;
        }

        .e5_customer_content.campo {
            border: none;
            width: 50%;
            float: left;            
            margin-top: 5px;            
        }


        .e5_customer_content.campo100 {
            border: none;
            width: 100%;
            float: left;            
            margin-top: 10px;            
            text-align: right;
            margin-right: 20px;
        }

		 .e5_customer_content.erro {
            border: none;
            width: 50%;
            float: right;            
            margin-top: 5px;            
            margin-bottom: 5px;       
            margin-left: 10px;
            text-align: left;            
            color: red;
            /*visibility: hidden;*/            
        }


		.e5_customer_content.txtsmall {        
            width: 150px;
            float: left;            
            border: 1px solid #4C4C4C;
            border-radius: 0px;            
            background-color: transparent;            
            text-align: left;
            box-shadow: none;
            line-height: normal;
            height: 20px;
            color: #222;            
            font-size: 16px;            
        }


        .e5_customer_content.txtbig {        
            width: 90.6%;
            float: left;            
            border: 1px solid #4C4C4C;
            border-radius: 0px;            
            background-color: transparent;            
            text-align: left;
            box-shadow: none;
            line-height: normal;
            height: 20px;
            color: #222;            
            font-size: 16px;            
        }

        .e5_customer_content input {                    
            padding: 1%;
            font-family: "proximanova light",Arial,sans-serif !important;            
        }
        
        .e5_customer_content.styled-select {
            background: #fff;
            height: 30px;
            overflow: hidden;
            background: url(customselect-arrow-index.png) no-repeat right center #fff;
            border: 1px solid #ccc;
            width: 100%;
            border: 1px solid #4C4C4C;
            font-family: "proximanova regular","Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans",Verdana,sans-serif;
            font-size: 16px;
            text-align: left;
        }



@media only screen and (max-width: 481px) {
    
    .e5_inside_content {
	    margin-left: 2%;
	    margin-right: 2%;
    }

    .e5_customer_content.label_campo {            
            width: 100%;
            float: left;            
            margin-top: 15px;            
            text-align: left;                        
        }

        .e5_customer_content.campo {
            width: 100%;
            float: left;            
            margin-top: 5px;            
        }

        .e5_customer_content.campo100 {
            border: none;
            width: 100%;
            float: left;            
            margin-top: 15px;            
            text-align: left;            
        }

}


@media only screen and (min-width: 482px) and (max-width: 599px) {
    
    .e5_inside_content {
	    margin-left: 2%;
	    margin-right: 2%;
    }

    .e5_customer_content.label_campo {            
            width: 100%;
            float: left;            
            margin-top: 15px;   
            text-align: left;         
        }

        .e5_customer_content.campo {
            width: 100%;
            float: left;            
            margin-top: 5px;            
        }

         .e5_customer_content.campo100 {
            border: none;
            width: 100%;
            float: left;            
            margin-top: 15px;            
            text-align: left;            
        }

}

@media only screen and (min-width: 600px)  {
    
    .e5_inside_content {
	margin-left: 2.6027%;
	margin-right: 2.6027%;
    }

     .e5_customer_content.label_campo {            
            width: 48%;
            float: left;            
            margin-top: 10px;            

        }

        .e5_customer_content.campo {
            width: 50%;
            float: left;            
            margin-top: 5px;            
        }

}


@media only screen and (min-width: 769px) {
    
    .e5_inside_content {
	margin-left: 12.6027%;
	margin-right: 12.6027%;
    }
}

@media only screen and (min-width: 1152px) {
    .e5_inside_content {
        max-width:960px;
        margin-left:auto;
		margin-right: auto;
    }
}